package com.fos.modules.unfinishedTable.entity;


import java.util.Date;
import java.util.List;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

public class UnfinishedTableEntity extends BaseEntity{

	/**
	 *
	 */

	@JSONField(name = "order")
	private List<UnfinishedTableOrderEntity> order;

	@JSONField(name = "noOrderUser")
	private List<NoOrderUserEntity> noOrderUser;

	@JSONField(name = "seatNum")
	private int seatNum;
	
	@JSONField(name = "tableArea")
	private String tableArea;

	@JSONField(name = "createTime")
	private Date createTime;


	public List<NoOrderUserEntity> getNoOrderUser() {
		return noOrderUser;
	}

	public void setNoOrderUser(List<NoOrderUserEntity> noOrderUser) {
		this.noOrderUser = noOrderUser;
	}

	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}

	public List<UnfinishedTableOrderEntity> getOrder() {
		return order;
	}

	public void setOrder(List<UnfinishedTableOrderEntity> order) {
		this.order = order;
	}

	public int getSeatNum() {
		return seatNum;
	}

	public void setSeatNum(int seatNum) {
		this.seatNum = seatNum;
	}

	public String getTableArea() {
		return tableArea;
	}

	public void setTableArea(String tableArea) {
		this.tableArea = tableArea;
	}

}
